<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Tippy.css</id>
	<title>MediaWiki:Gadget-Tippy.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Tippy.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Tippy.css&amp;action=history"/>
	<updated>2026-07-18T00:48:49Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Tippy.css&amp;diff=194&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: MIT  * _addText: &#039;{{Gadget Header|license=MIT}}&#039;  *  * @base {@link https://github.com/atomiks/tippyjs}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Tippy}  * @license MIT {@link https://github.com/atomiks/tippyjs/blob/master/LICENSE}  */  /**  * Copyright (c) 2017-present atomiks  *  * Permission is hereby granted, free of charge, to any person obtaining  * a copy of this softwar…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Tippy.css&amp;diff=194&amp;oldid=prev"/>
		<updated>2026-06-13T10:21:30Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: MIT  * _addText: &amp;#039;{{Gadget Header|license=MIT}}&amp;#039;  *  * @base {@link https://github.com/atomiks/tippyjs}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Tippy}  * @license MIT {@link https://github.com/atomiks/tippyjs/blob/master/LICENSE}：​&lt;/span&gt;  /**  * Copyright (c) 2017-present atomiks  *  * Permission is hereby granted, free of charge, to any person obtaining  * a copy of this softwar…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: MIT&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=MIT}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://github.com/atomiks/tippyjs}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Tippy}&lt;br /&gt;
 * @license MIT {@link https://github.com/atomiks/tippyjs/blob/master/LICENSE}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright (c) 2017-present atomiks&lt;br /&gt;
 *&lt;br /&gt;
 * Permission is hereby granted, free of charge, to any person obtaining&lt;br /&gt;
 * a copy of this software and associated documentation files (the&lt;br /&gt;
 * &amp;quot;Software&amp;quot;), to deal in the Software without restriction, including&lt;br /&gt;
 * without limitation the rights to use, copy, modify, merge, publish,&lt;br /&gt;
 * distribute, sublicense, and/or sell copies of the Software, and to&lt;br /&gt;
 * permit persons to whom the Software is furnished to do so, subject to&lt;br /&gt;
 * the following conditions:&lt;br /&gt;
 *&lt;br /&gt;
 * The above copyright notice and this permission notice shall be&lt;br /&gt;
 * included in all copies or substantial portions of the Software.&lt;br /&gt;
 *&lt;br /&gt;
 * THE SOFTWARE IS PROVIDED &amp;quot;AS IS&amp;quot;, WITHOUT WARRANTY OF ANY KIND,&lt;br /&gt;
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF&lt;br /&gt;
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND&lt;br /&gt;
 * NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE&lt;br /&gt;
 * LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION&lt;br /&gt;
 * OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION&lt;br /&gt;
 * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* node_modules/.pnpm/tippy.js@6.3.7/node_modules/tippy.js/dist/tippy.css */&lt;br /&gt;
.tippy-box[data-animation=fade][data-state=hidden] {&lt;br /&gt;
  opacity: 0;&lt;br /&gt;
}&lt;br /&gt;
[data-tippy-root] {&lt;br /&gt;
  max-width: calc(100vw - 10px);&lt;br /&gt;
}&lt;br /&gt;
.tippy-box {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  background-color: #333;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  font-size: 14px;&lt;br /&gt;
  line-height: 1.4;&lt;br /&gt;
  white-space: normal;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
  transition-property:&lt;br /&gt;
    transform,&lt;br /&gt;
    visibility,&lt;br /&gt;
    opacity;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=top] &amp;gt; .tippy-arrow {&lt;br /&gt;
  bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=top] &amp;gt; .tippy-arrow:before {&lt;br /&gt;
  bottom: -7px;&lt;br /&gt;
  left: 0;&lt;br /&gt;
  border-width: 8px 8px 0;&lt;br /&gt;
  border-top-color: currentcolor;&lt;br /&gt;
  border-top-color: initial;&lt;br /&gt;
  transform-origin: center top;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=bottom] &amp;gt; .tippy-arrow {&lt;br /&gt;
  top: 0;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=bottom] &amp;gt; .tippy-arrow:before {&lt;br /&gt;
  top: -7px;&lt;br /&gt;
  left: 0;&lt;br /&gt;
  border-width: 0 8px 8px;&lt;br /&gt;
  border-bottom-color: currentcolor;&lt;br /&gt;
  border-bottom-color: initial;&lt;br /&gt;
  transform-origin: center bottom;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=left] &amp;gt; .tippy-arrow {&lt;br /&gt;
  right: 0;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=left] &amp;gt; .tippy-arrow:before {&lt;br /&gt;
  border-width: 8px 0 8px 8px;&lt;br /&gt;
  border-left-color: currentcolor;&lt;br /&gt;
  border-left-color: initial;&lt;br /&gt;
  right: -7px;&lt;br /&gt;
  transform-origin: center left;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=right] &amp;gt; .tippy-arrow {&lt;br /&gt;
  left: 0;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-placement^=right] &amp;gt; .tippy-arrow:before {&lt;br /&gt;
  left: -7px;&lt;br /&gt;
  border-width: 8px 8px 8px 0;&lt;br /&gt;
  border-right-color: currentcolor;&lt;br /&gt;
  border-right-color: initial;&lt;br /&gt;
  transform-origin: center right;&lt;br /&gt;
}&lt;br /&gt;
.tippy-box[data-inertia][data-state=visible] {&lt;br /&gt;
  transition-timing-function: cubic-bezier(.54, 1.5, .38, 1.11);&lt;br /&gt;
}&lt;br /&gt;
.tippy-arrow {&lt;br /&gt;
  width: 16px;&lt;br /&gt;
  height: 16px;&lt;br /&gt;
  color: #333;&lt;br /&gt;
}&lt;br /&gt;
.tippy-arrow:before {&lt;br /&gt;
  content: &amp;quot;&amp;quot;;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  border-color: transparent;&lt;br /&gt;
  border-style: solid;&lt;br /&gt;
}&lt;br /&gt;
.tippy-content {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  padding: 5px 9px;&lt;br /&gt;
  z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>